/* Bugfix FF */
html {
	height: 100%;
	padding: 0 0 1px 0;
}



/* Page Elemente */

body {
	font: 12px/1.5em Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	color: #333333;
	background-color: #4b5a2a;
	
	}


h1  {
	padding-bottom: 5px;
	padding-top: 2px;
	font-size: 160%;
	margin: 0px;
	color: #e7027d;
	font-family: "Arial Rounded MT Bold", Arial, Helvetica, sans-serif;
	line-height: 120%;
}


h2  {
	font-size: 120%;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 5px;
	line-height: 110%;
	}
	

h3  {
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 5px;
	line-height: 120%;
	font-size: 120%;
	font-family: Arial, Helvetica, sans-serif;
}


h4  {
	font-size: 100%;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 0px;
	line-height: 120%;
	}

a:link, a:visited 	{
	color:#e7027d;
	text-decoration: underline;		
	}
	
a:hover
	{
	color: #e7027d;
	text-decoration: none;	
	}
	
 p  {
	margin: 0px;
	padding-bottom: 10px;
	padding-top: 0px;
		
	}	
	
#wrapper {
	background-color: #FFFFFF;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
	padding: 0px;
	width: 900px;
	position: relative;
	margin-bottom: 50px;
	background-image: url(../images/bg_page.gif);
	background-repeat: repeat-y;
	border-top: 4px solid #7eac24;
	border-right: 4px solid #7eac24;
	border-left: 4px solid #7eac24;
	border-bottom: 4px solid #7eac24;

	}

#footer {
	clear: both;
	font-size: 10px;
	text-align: center;
	color: #666666;
	margin-bottom: 0px;
	background-color: #E8F7D9;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 2px;

	}	
	
	
#footer .imprint {
	
	padding-left: 20px;
	
	}	


/* Top Elemente */
	
#header {
	width: 900px;
	height: 134px;
	padding: 0px;
	margin: 0px;
	background-image: url(../images/bg_header.gif);
	background-color: #DEEFFC;
	background-repeat: no-repeat;
	}
	
* html #header{  margin:  0px 0px 0px 0px; }
	
#logo {
	position: absolute;
	left: 0px;
	top: 0px;
	}

	
/* Content Elemente */



#content {
	float: left;
	width: 520px;
	margin: 10px 10px 20px;
	
}


#mainbox {
	
	padding-right: 10px;
	padding-left: 10px;	
	}		

#mainbox p  {
	margin: 0px;
	padding-bottom: 10px;
	padding-top: 0px;
		
	}	
	
#content ul  {
	
	list-style-image: url(../images/listp.gif);	
	}	
	
	
	
#content li {
	
	margin-bottom: 10px;
	}	
	
	
		
#rightbox {
	float: right;
	margin: 10px 10px 0px;
	padding: 0px;
	font-size: 11px;
	line-height: 120%;
	display: block;
	width: 160px;
	}
	
	
		
#rightbox h1{
	color: #e7027d;
	font-size: 14px;	
	}
	
	
#rightbox a:link, #rightbox a:visited {
	color: #333333;
	
	}
		
			
#rightbox .teaserbox, #subnavi .teaserbox {
	margin: 0px 0px 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color:  #333333;
	padding-bottom: 10px;
	
	}
		
	
#theme {
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 10px;
	
	}	
		

	
/* Navigation - Hauptnavi */

#mainmenu {
	margin: 0px;
	padding: 5px 0px 0px;
	background-color: #E7027D;
	height: 20px;
	background-image: url(../images/bg_mainmenu.gif);
	background-repeat: repeat-x;
	width: 900px;
	}
	

#mainmenu .fstLevel a:link, #mainmenu  .fstLevel  a:visited,
#mainmenu a:link, #mainmenu  a:visited,
#mainmenu  .secLevel  a:link, #mainmenu  .secLevel  a:visited {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color:#F48AC5;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 10px;
	letter-spacing: 0.1em;
	float: left;
	}
	

#mainmenu  .fstLevel a:hover, #mainmenu  .fstLevel  a:active,
#mainmenu .secLevel  a:hover, #mainmenu  .secLevel  a:active, 
#mainmenu  a:hover, #mainmenu  a:active {
	color: #fac1e0;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color:#f168b2;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 10px;
	letter-spacing: 0.1em;	
	}
		
	
#mainmenu .fstLevelActive a:link, #mainmenu .fstLevelActive a:visited,
#mainmenu .secLevelActive a:link, #mainmenu .secLevelActive a:visited {
	color: #fac1e0;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color:#f168b2;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 10px;
	letter-spacing: 0.1em;	
	}
	

	

/* Navigation - Subnavi */	

#subnavi {
	width: 160px;
	margin: 10px 10px 0px;
	float: left;
	display: block;
	line-height: 120%;
	}
	
 
#subnavi .fstLevel a:link, #subnavi .fstLevel a:visited, 
#subnavi .fstLevelActive a:link, #subnavi .fstLevelActive a:visited,
#subnavi .secLevel a:link, #subnavi .secLevel a:visited, 
#subnavi .secLevelActive a:link, #subnavi .secLevellActive a:visited
 {
	color: #618717;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 120%;
	font-size: 12px;

	}
	
	
#subnavi .fstLevel a:hover, #subnavi .fstLevel a:active,
#subnavi .secLevel a:hover, #subnavi .secLevel a:active
 {
	color: #e7027d;
	font-weight: normal;
	}
	
	
#subnavi .fstLevelActive a:link, #subnavi .fstLevelActive a:visited,
#subnavi .secLevelActive a:link, #subnavi .secLevelActive a:visited  
{
	text-decoration: none;
	display: block;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(../images/marker_submenu.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #e7027d;
	font-weight: normal;	
	line-height: 120%;	
	}
	
	
.secLevelActive, .secLevel {
	padding-left: 20px;
	margin: 0px;
	font-size: 12px;
	}
		
	
#subnavi H1 {
	font-size: 14px;
}
	
/* spezielle Boxen  */

.leftbox {
	float: left;
	width: 245px;
	background-color: #D7ECFB;
	padding-right: 5px;
	padding-left: 5px;
	height: 420px;
	padding-top: 10px;
	border: 1px solid #999999;	
}

.angebot{
	float: right;
	width: 245px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	clear: right;
	background-color: #DEF3C9;
	height: 420px;
	border: 1px solid #999999;
}

.angebot img {
	
	padding-right: -5px;
	padding-left: -5px;
	
}

	

/* Stile  */
	
.clearfix {
	clear: both;
	}

/* Kontaktformular  */


#kontaktform form {
	background-color: #DEEFFC;
	border: 1px solid #CCCCCC;
	background-image: url(../kontakt/images/bg_kontaktform.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	
	
}

#kontaktform input {
	border: 1px solid #CCCCCC;
	color: #4B5A2A;
}

	
#kontaktform .send {
	width: 90px;
	font-size: 11px;
	border: none;
	background-color: #E7027D;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #FFFFFF;
	background-image: url(../images/bg_mainmenu.gif);
	background-repeat: repeat-x;
}	

#kontaktform .message {
	border: 1px solid #CCCCCC;
	width: 440px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4B5A2A;
}


.border1 {
	border: 1px solid #80ad27;
}	

.border2 {
	border: 2px solid #80ad27;
}

.border3 {
	border: 3px solid #80ad27;
}
.border4 {
	border: 4px solid #80ad27;
}
.smallfont {
	font-size: 9px;
	line-height: 12px;
	
}


#newsletter form {
	padding: 0px;
	margin: 0px 0px 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color:  #666666;	

}


#newsletter input, #newsletter select {
	font-size: 11px;
	width: 120px;
	border: 1px solid #4B5A2A;
	margin-left: 5px;

}

#newsletter .senden {
	font-size: 11px;
	width: 70px;
	border: none;
	color: #FFFFFF;
	background-color: #E7027D;
	margin-top: 5px;
	padding: 2px;
	font-weight: normal;
}
.tabhead {
	background-image: url(../images/bg_mainmenu.gif);
	background-repeat: repeat-x;
	background-position: left top;
	color: #FFFFFF;
	padding-left: 10px;
	font-weight: bold;
	background-color: #E7027D;
	padding-top: 6px;
	font-size: 14px;
	padding-bottom: 6px;
}


.tabcontent {
	padding-left: 10px;
	padding-top: 5px;
	border-top: none;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding-bottom: 5px;
	
}
.lightboxtab td {
	padding-right: 10px;
}
.trenner {
	height: 20px;
	background-image: url(../images/bg_trenner.gif);
	background-position: center;
}
.picleft {
	clear: right;
	float: left;
	padding-bottom: 5px;
	padding-right: 5px;
}

.piclright{
	clear: left;
	float: right;
	padding-bottom: 5px;
	padding-right: 10px;
}



.button a:link, .button a:visited  {
	background-image: url(../images/bg_button.gif);
	background-repeat: repeat-x;
	background-position: left top;
	color: #FFFFFF;
	padding: 3px;
	margin: 0px;
	text-decoration: none;
	
}

.button a:hover, .button a:active  {
	
	text-decoration: underline;
	
}



.legende {
	font-size: 90%;
	font-style: italic;
	margin-top: 10px;
	display:block;
}
